.faq-container {
    position: relative;
    padding-top: 1px;
    margin-top: -1px;
    overflow: hidden;
}

.faq-item {
    position: relative;
    border-bottom: 1px solid #E8E6E4;
}

.faq-item .faq-question {
    position: relative;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #252525;
    padding: 24px 0;
    width: 100%;
    cursor: pointer;
}

.faq-item .faq-question .icon {
    font-size: 14px;
    position: absolute;
    right: 16px;
    top: 28px;
}

.icon-down-selector {
    transition: transform 0.3s ease;
}

.faq-question.open .icon-down-selector {
    transform: rotate(180deg);
}

.faq-item .faq-answer {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #707070;
    overflow: hidden;
    opacity: 0;
    position: absolute;
    -moz-transition: height 0.5s cubic-bezier(.4,0,.6,1);
    -webkit-transition: height 0.5s cubic-bezier(.4,0,.6,1);
    transition: height 0.5s cubic-bezier(.4,0,.6,1);
}

.faq-item .faq-answer p {
    font-weight: 400;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #6A6A6A;
}


.faq-item .faq-answer .faq-answer-content {
    padding-bottom: 16px;
}

.back-link {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    cursor: pointer;
    color: #000000 !important;
    text-decoration: none;
}

@media (max-width:576px) {
    .back-link {
        font-size: 14px !important;
        line-height: 21px !important;
    }
}
